*{
	margin:0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #F7F3EE;
}
img{border:0;}
p {padding:0px 0px 12px 0px;}
h1 {font-size:24px; padding:12px 0px 10px 0px; font-weight:normal;}
h7 {
	font-size: 22px;
	font-weight: normal;
	color: #333;
}
h8 {
	font-size: 24px;
	color: #666;
}
h9 {
	font-size: 24px;
	color: #464646;
}
h10 {
	color: #992E1E;
	font-size: 22px;
	font-weight: normal;
}



h2 {
	font-size:18px;
	font-weight:normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
h3 {font-size:18px; padding:15px 0px 12px 0px; font-weight:normal;}
#body .main .content #left #left-bottom #side-section-bar {
	text-decoration: underline;
	text-align: center;
	vertical-align: middle;
	padding-top: 0px;
	height: 25px;
}

h4 {font-weight:16px; font-weight:bold; padding:15px 0px 6px 0px;}
h5 {font-weight:bold; font-size:14px; padding:5px 0px 5px 0px;}
small {color:#CCC; font-size:12px;}
a, a:visited {color:#660000; text-decoration:none;}
a:hover {text-decoration:underline;}
#body {
	background-color: #F7F3EE;
	font-size: 16px;
}
.main {
	width:960px;
	position:relative;
	height: auto;
	background-color: #F7F3EE;
	left: auto;
	right: auto;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	top: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: relative;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	color: #999;
}

.header{
	width:960px;
	height:120px;
	margin:auto;
	background: #F7F3EE;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #FFF;
	border-left-color: #CCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
}
.logo{
	width:600px;
	height:95px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* ------------- Top Menu ----------------*/
.topmenu{
	width:930px;
	height:22px;
	position:relative;
	z-index:99;
	padding-left: 14px;
	background-color: #F7F3EE;
	text-align: left;
}
.topmenu ul{
	list-style:none;
	list-style-position:outside;
	color: #FFF;
	background-color: #C03101;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
}
.topmenu ul li{
	float:left;
	position:relative;
	z-index:99;
	background-color: #F7F3EE;
	color: #FFF;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.topmenu ul li a{
	color:#666;
	text-decoration:none;
	font-size:15px;
	position:relative;
	display:block;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-weight: lighter;
	font-variant: normal;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	padding-right: 15px;
	background-color: #F7F3EE;
}
.topmenu ul li a:hover{
	text-decoration:underline;
	background-color: #CCC;
	color: #FFF;
}
.topmenu ul li ul{
	border-top:1px solid #CCC;
	z-index:999;
	position:absolute;
	width:220px;
	margin:0px;
	background-color: #408080;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.topmenu ul li ul li{

	background-color: #408080;
}
.topmenu ul li ul li a {
	font-size:12px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	width: 200px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	color: #FFF;
	background-color: #408080;
}
span.sf-sub-indicator{display:none;}
.topmenu ul li a.active {color:#660000; text-decoration:none;}

.banner{
	width:959px;
	height:auto;
	position:relative;
	z-index:90;
	margin-left: 1px;
}
.banner-other{width:960px; height:130px; margin:auto; position:relative;}
.banner-other .img{width:960px; height:130px; position:absolute; z-index:1;}
.banner-other .text{
	position:absolute;
	z-index:5;
	font-size:20px;
	color:#FFF;
	padding:5px 20px 5px 20px;
	margin-top:70px;
	left: 2px;
	top: -42px;
	width: 482px;
	background-color: #7c7c7c;
}
.banner-other .text h1 {
	padding:3px 0px 5px 0px;
	line-height:20px;
	font-size:25px;
	text-transform:uppercase;
	text-align: center;
}

/*--- Content Area ----*/
.content{
	width:960px;
	margin:auto;
	background:#FFF;
	overflow:hidden;
	height: 600px;
}
.left10px {
	margin-left: 10px;
}


.content .left, .content .mdl, .content .right{width:306px; float:left; padding:15px 7px 20px 7px;}
#left {
	float:left;
	width:400px;
	height: auto;
	position: relative;
	margin: 0px;
	padding: 0px;
	left: 0px;
}

#right {float:right; width:220px; padding:15px 15px 20px 10px;}

.md0 h1 {
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.content .text{ padding-bottom:10px; border-bottom:1px solid #CDCDCD; margin-bottom:30px; float:left; width:100%;}

.content h1{font-size:1.3em; color:#999999;}
.content h2{color:#666666; font-size:14px; padding-bottom:3px;}
.content h3{color:#999999; font-size:12px; padding-bottom:4px;}
.content p {
	color:#333333;
	font-size:16px;
	padding-bottom:20px;
}
.content .title{width:100%; border-bottom:1px solid #CDCDCD; color:#999999; font-weight:bold; padding-bottom:0px; margin-bottom:10px;}
.content .title h1 {
	font-size:22px;
	font-weight:normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.content .image{float:left; padding:0px 10px 5px 0px; overflow:hidden;}
.content a.link{background:url(../images/bullet.jpg) center right no-repeat; padding-right:20px; color:#660000; font-size:13px; text-decoration:none;}
.content a.link:hover{color:#000; text-decoration:underline;}

.text h2 {padding:5px 0px 3px 0px; font-weight:bold;}
.footer{
	width:928px;
	height:25px;
	color:#666;
	font-size:12px;
	background-color: #F7F3EE;
	padding-top: 12px;
	padding-left: 30px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 1px;
	font-family: Verdana, Geneva, sans-serif;
	border-left-color: #CCC;
	border-left-width: thin;
	border-left-style: solid;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #FFF;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFF;
}
#body .main table tr td img {
	top: 0px;
}

.footer a{color:#FFF; margin:0px 5px 0px 5px;}
.container {
	overflow:hidden;
	height:auto;
	padding:0;
}
.container p {font-size:13px; line-height:17px;}
.container .indent {
	height: 1100px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
}
.container h2 {font-size:22px; font-weight:bold; border-bottom:1px solid #CCC; margin-bottom:10px; padding:8px 0px 12px 0px;}
.container h3 {font-weight:bold; font-size:20px; padding:10px 0px 8px 0px;}
.container ul, .container ol {margin:0px 0px 15px 30px; padding:0; list-style-position:outside;}
.container ul li {padding:0px 0px 3px 4px; font-size:13px;}
#right h2, #right h1, #left h2, #left h3, #right h3 {font-weight:bold !important;}
#right h2 {font-size:22px; font-weight:bold; border-bottom:1px solid #CCC; margin-bottom:10px; padding:5px 0px 12px 0px;}

/*-- Left Menu---*/
.leftmenu h2 {
	font-weight:bold;
	font-size:16px;
}
.right10px {
	margin-right: 10px;
}
#body .main2 {
	width: 750px;
	padding-left: 50px;
	padding-top: 20px;
	padding-right: 50px;
	font-family: Arial;
	font-size: 14px;
	line-height: 25px;
	color: #666;
	background-color: #F7F3EE;
	font-style: normal;
}
#body .main2 ul li {
	width: 115px;
}
#body .main table tr td {
	position: relative;
	top: 0px;
}
#body .main .content table img {
	text-align: center;
	background-position: center;
}
#body .main .content table {
	font-size: 14px;
}
#body .main2 p strong {
	line-height: 25px;
}
